  <h2><%- page.title %></h2>

  <%- page.content%>
  <p><%- list_tags(page.tags, {class: 'classtest', show_count: false, style: false}) %> — <%- full_date(page.date, 'll') %></p>
  <a href="./<%= page.pdfFile %>" target="_blank">Diese Ordnung als PDF.</a>
  <%- partial('partial/comments') %>
